Subject: How to be a better ally in the workplace
From: Erin from Indeed <[email-masked]>
To: [email-masked]
Date: Sun, 21 Nov 2021 17:01:45 -0600 (CST)

With 62%* of workers in Australia not being able to bring their true selves to work, it’s important for allies to step up and play a truly active role in helping their 
marginalised colleagues feel welcomed, supported and confident to be themselves at work. But, while many may think the role of allyship sits with the leaders in an organisation, the truth is, anyone can, and should, be an ally. 

In the newest episode on our D&I podcast, Hire Potential with Indeed, I speak with Katie Wyatt, Diversity and Inclusion Manager at Coles, to learn more about why it's important to be an ally at work, what it means to be a true ally, and the power allyship can have in creating a truly diverse, inclusive and welcoming workplace for all. You can listen to this episode by clicking on one of the links below:
Listen now on Spotify <http://content.indeed.com/Njk5LVNYSi03MTUAAAGA47SaWooyNFAA1OwiYNsS178zqav8oa_bnPZRyc6KwI9J4ITecz9CO4b-C3OM4bunBtM8RTc=>
Listen now on Apple Podcasts <http://content.indeed.com/Njk5LVNYSi03MTUAAAGA47SaWnS0SA9fC5tZIwbEm-IAlmugFhHhfV8ITdgE1xaHITdxiMgYyNlVv41VgKM6Eh5t_EA=>
I hope you find our new episode helpful! 
Erin Waddell

*The research in this report was commissioned by ThatComms Co on behalf of Indeed and conducted by YouGov. The study was conducted online between 11 - 17 February 2021, involving 2,060 working age Australians (aged between 18-64) currently in either full or part-time employment, or actively looking for work.

© 2021 Indeed
Indeed Singapore Operations (Pte) Ltd. | 10 Collyer Quay #24-01 | Ocean Financial Centre | Singapore 049315 | Singapore

Privacy Policy <http://content.indeed.com/Njk5LVNYSi03MTUAAAGA47SaWcmLLGu4hjndMM9P_u5YtuZU6jddoyX4UCGxxIaQgOy4S_TfbuN6b350nxCfGo0USjg=> | Terms <http://content.indeed.com/Njk5LVNYSi03MTUAAAGA47SaWbnGePuwIuFJPU_cuDg1qdiqo5enMrhXiVoPgmLhjEsG7TWCqOCwFfMXwxTpV4ssJ1U=> | Help <http://content.indeed.com/Njk5LVNYSi03MTUAAAGA47SaWQXPLUyAc3Oju-EDMJLk36uI4OHDoswZDx0ltke6kT9wtgC40GsVzXYGwal0xDssKXQ=> | Unsubscribe <[[https://offers.indeed.com/UnsubscribePage.html?mkt_unsubscribe=1&mkt_tok=Njk5LVNYSi03MTUAAAGA47SaWj72sujS1XreyGiO7EuYWyAvZ1zNaBTaaQn9BEC2LX0v3qCFkDx6bfx-jxiJQbGVoE-ZEurm2wNaA_o4iC8yj0VOABquZ5QC91a51ydYxKIxqw]]>